Subject: [EDUC] Re : Re: SaaD (was : Nouvelle version de Framadate)
From: [email-masked]
To: david96 <[email-masked]>
Cc: [email-masked]
Date: Thu, 27 Nov 2014 21:41:26 +0100 (CET)
List-Id: <educ.april.org>

----- david96 <[email-masked]> a écrit :
> Bonjour,

> > Certes mais quelle alternative ?
> 
> On ne peut pas répondre par une pirouette globale.
> 
> il faudrait déjà le faire pour chaque service et trouver une solution à 
> chacun de ces services.

Bonsoir,

Je pense que tu viens de tomber dans le piège sémantique en acceptant
l'amalgame entre logiciel et service.

Déjà en leur temps Bourdieu et Susan George avaient dénoncé le tripatouillage
de la nomenclature des services à l'époque de l'AGCS.

Pour simplifier au maximum, y compris dans l'approche traditionnelle libérale 
le commerce des services  pouvait s'apparenter à celui des marchandises
en ce qu'il était soumis à de la rareté :

"le prix, Le prix d’un bien, d’un service, est l’indicateur de sa rareté. 
Il mesure également la quantité de travail nécessaire à sa fabrication."
http://www.ecossimo.com/35-les-sciences-economiques.html

"Le service se distingue du bien ou produit par son caractère immatériel et par 
l’impossibilité de stockage. Un service est généralement consommé au moment 
de sa production.
Le service se distingue du bien ou produit par son caractère immatériel et 
par l’impossibilité de stockage. Un service est généralement consommé au moment 
de sa production.".
http://www.definitions-marketing.com/Definition-Service

En ce sens, si l'activité consistant à vendre des licences est assimilée
à du service, les logiciels en tant que tels n'en relèvent pas. 
Nous savons tous que les fichiers numériques, contrairement aux biens tangibles 
- aux marchandises - ne sont pas ou peu soumis à de la rareté : leur coût marginal
de reproduction tend vers zéro. 
Les sociétés de services et d'ingénierie informatiques vendent des prestations
informatiques. Elles fournissent donc du travail socialement vivant.

Toute l'idéologie des modèles économiques de rente, strictement financiers,
consiste non seulement à faire croire à l'existence d'une propriété
intellectuelle, mais également à assimiler le droit d'usage d'un logiciel
à du service, puis à faire oublier l'existence du logiciel maquillé
en service lorsqu'il s'agit de SaaS.

En ce sens, le SaaS est une escroquerie sémantique. Open source ou
pas, il ne peut être que privateur.

> C'est du cas par cas.

Dirais-tu d'un logiciel libre que c'est du cas par cas ?

> Au niveau serveur, le mieux serait d'opter pour le dédié ; cependant 
> administrer un serveur demande un minimum de formation.

Le SaaS n'a rien à voir avec ce que l'on appelle des services Internet
comme on disait : mail, ftp, news, telnet, ssh, web...

Deuxième confusion.

> Pour rester dans l'éthique du logiciel libre, ces serveurs devraient 
> être gérés non pas par une entreprise privée, mais par un établissement 
> ne cherchant pas le profit mais le bien commun : une association, 
> fédération ou encore un établissement public spécialisé sur cette question.
> Ça pourrait être chaperonné par la CNIL.

Mais cela n'a rien à voir :).
Il ne s'agit pas de services en ligne !

Lorsqu'il s'agit de services publics et d'informatique de service public,
il faut que tu penses le SaaS en termes d'externalisation et de perte
de souveraineté, souvent sur des modèles de partenariats publics
privés où la puissance publique rétrocède à des prestataires privés 
un bien public (par exemple le réseau autoroutier) ou du traitement
de données.

Par exemple, on a beaucoup parlé de la privatisation d'une partie du
patrimoine culturel de la BnF parce que les bibliothécaires se sont
mobilisés, mais il y avait dans le même package la cession du système
de préservation et d’archivage réparti (SPAR) développé et utilisé
par la BnF pour ses données numériques (un système informatique sous 
licence libre) avec réutilisation de commerciale de SPAR en mode SaaS.
Cf. page 9, ici :
http://www.bnf.fr/documents/appel_partenariat_numerisation_2011.pdf

Autre exemple, la billetterie du château de Versailles, avec le 
scandale financier que l'on connaît :
Exclusif : comment le partenariat Versailles-Logica a viré au pugilat
http://www.lemagit.fr/article/Exclusif-comment-le-partenariat-Versailles-Logica-a-vire-au-pugilat
(pour info Logica dont la raison sociale a disparu a emporté
le marché des ENT d'Ile-de-France, là encore une gestion en mode
SaaS "open source" :
cf. Lilie, ENT SaaS 
SFR Business Team héberge et exploite la solution ENT Open Source Lilie en mode 
SaaS, depuis son infrastructure virtualisée, en partenariat avec Sopra Group.
http://www.educatec-educatice.com/produit_397_551_p.html?pid=1138

ou encore, la fameuse pseudo taxe carbone où au sein d'Ecomouv
Steria (entreprise open source membre du Syntec numérique spécialisisée
dans le cloud en mode SaaS était chargée de la partie informatique).

ou encore le troisième appel à projets (marché de 10 millions d'Euros) 
pour l'éducation  qui stipulait dans son cahier des charges :

" Les projets sont incités à tenir compte des recommandations des
  institutions nationales et internationales en faveur des solutions
  « open source » et de la généralisation, dans le secteur du logiciel,
  des approches « software as a service ». Ils auront le souci de
  garantir l’interopérabilité des solutions et le respect des normes
  internationalement reconnus.
http://www.dgcis.gouv.fr/secteurs-professionnels/economie-numerique/fsn/e-education-3

Il s'agit donc de sommes colossales  

Dans le rapport intitulé "La structuration de la filière du numérique éducatif :
un enjeu pédagogique et industriel" on peut lire :

"Considérant que le secteur de l'éducation est particulièrement prometteur, 
certains groupes de dimension internationale ont récemment annoncé 
d’importants investissements dans ce domaine. Ainsi, le groupe de média allemand 
Bertelsmann prévoit d’y consacrer plusieurs milliards d’euros.".
http://cache.media.education.gouv.fr/file/2013/46/0/2013-073_Numerique_educatif_271460.pdf

Et ce, sans compter les les GAFAM (Google, Apple, Facebook, Amazon et Microsoft)...

A propos, je viens de me rendre compte que le site http://www.france-examen.com/
était la propriété d'Amazon !

Librement,
Charlie
--
Pour vous désinscrire de cette liste : https://listes.april.org/wws/sigrequest/educ

Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ